From 57c252ea7b3cb47a962e464556961d17737f40cf Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Thu, 16 Jun 2022 19:14:42 +1000
Subject: [PATCH v1] Use type integer instead of type int

---
 doc/src/sgml/auth-delay.sgml | 2 +-
 doc/src/sgml/config.sgml     | 2 +-
 doc/src/sgml/pgprewarm.sgml  | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/src/sgml/auth-delay.sgml b/doc/src/sgml/auth-delay.sgml
index bd3ef71..3bc9cfb 100644
--- a/doc/src/sgml/auth-delay.sgml
+++ b/doc/src/sgml/auth-delay.sgml
@@ -27,7 +27,7 @@
   <variablelist>
    <varlistentry>
     <term>
-     <varname>auth_delay.milliseconds</varname> (<type>int</type>)
+     <varname>auth_delay.milliseconds</varname> (<type>integer</type>)
      <indexterm>
       <primary><varname>auth_delay.milliseconds</varname> configuration parameter</primary>
      </indexterm>
diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index ce7f682..6e74ffb 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -4922,7 +4922,7 @@ ANY <replaceable class="parameter">num_sync</replaceable> ( <replaceable class="
      <variablelist>
 
      <varlistentry id="guc-max-logical-replication-workers" xreflabel="max_logical_replication_workers">
-      <term><varname>max_logical_replication_workers</varname> (<type>int</type>)
+      <term><varname>max_logical_replication_workers</varname> (<type>integer</type>)
       <indexterm>
        <primary><varname>max_logical_replication_workers</varname> configuration parameter</primary>
       </indexterm>
diff --git a/doc/src/sgml/pgprewarm.sgml b/doc/src/sgml/pgprewarm.sgml
index 51afc5d..4e68812 100644
--- a/doc/src/sgml/pgprewarm.sgml
+++ b/doc/src/sgml/pgprewarm.sgml
@@ -107,7 +107,7 @@ autoprewarm_dump_now() RETURNS int8
   <variablelist>
    <varlistentry>
    <term>
-     <varname>pg_prewarm.autoprewarm_interval</varname> (<type>int</type>)
+     <varname>pg_prewarm.autoprewarm_interval</varname> (<type>integer</type>)
      <indexterm>
       <primary><varname>pg_prewarm.autoprewarm_interval</varname> configuration parameter</primary>
      </indexterm>
-- 
1.8.3.1

